Home | All Classes | Grouped Classes | Index | Search

# CL_BMPProvider::CL_BMPProvider

Constructs a surface provider that can read bmp files.

    	CL_BMPProvider(
    		const std::string& name, CL_InputSourceProvider* provider = 0);

Parameters:

name
  Name of the bmp file to load.
provider
  Input source provider that delivers the bmp file.

See also:

CL_InputSource | CL_InputSourceProvider | CL_BMPProvider

Questions or comments, write to the ClanLib mailing list.